@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* Put your IE-only styles here. Works for IS 10 & IE 11*/
    /**--------toppage - search list job--------*/
    .home-search-list-job-ie .td-custom-label1, .home-search-list-job-ie .td-custom-label2 {
        max-width: 952px;
    }

    .home-search-list-job-ie .td-custom-label1 .ap_check, .home-search-list-job-ie .td-custom-label2 .ap_check {
        width: 100%;
    }

    /**--------toppage - list-store-brands--------*/
    .list-store-brand-ie .company_list_item_text {
        width: calc(100% - 103px);
    }
    .list-store-brand-ie .company_list_item_text h3{
        font-weight: bold;
    }

    /** ---------------detail-job--------- */
    .job_in_top_area_in-custom-ie table tr>th{
        text-align: left;
    }
}


